@media (max-width: 576px) {
  .actwear_header .actwear_madeinlux {
    max-width: 45px;
  }
  .actwear_header .navbar-brand {
    margin-right: 0;
  }
  .actwear_header .navbar-brand img {
    max-width: 160px;
  }
  .container_actwear {
    padding: 15px 15px;
  }
  #HomePage .HomeTexte {
    margin: 100px 0;
  }
  #HomePage h2 {
    font-size: 2.5rem;
    margin-left: 0.5rem;
  }
  #HomePage h3 {
    font-size: 1.8rem;
    margin-left: 0.5rem;
  }
  #HomePage .HomeButton {
    padding: 20px 35px;
    font-size: 1.4rem;
    margin-left: 0.5rem;
    margin-top: 20px;
  }
}
@media (min-width: 577px) and (max-width: 768px) {
  .container_actwear {
    padding: 15px 10px;
  }
  #HomePage .HomeTexte {
    margin: 150px 0;
  }
  #HomePage h2 {
    font-size: 2.5rem;
    margin-left: 0.5rem;
  }
  #HomePage h3 {
    font-size: 1.8rem;
    margin-left: 0.5rem;
  }
  #HomePage .HomeButton {
    padding: 20px 35px;
    font-size: 1.8rem;
    margin-left: 0.5rem;
    margin-top: 20px;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .container_actwear {
    padding: 15px 70px;
    border: 1px solid red;
  }
  #HomePage .HomeTexte {
    margin: 150px 0;
  }
  #HomePage h2 {
    font-size: 3rem;
    margin-left: 0.5rem;
  }
  #HomePage h3 {
    font-size: 2.2rem;
    margin-left: 0.5rem;
  }
  #HomePage .HomeButton {
    padding: 20px 35px;
    font-size: 1.8rem;
    margin-left: 0.5rem;
    margin-top: 20px;
  }
}
@media (min-width: 993px) {
  .container_actwear {
    padding: 15px 70px;
  }
  .actwear_header .actwear_header_desktop {
    margin-left: -20px;
  }
}
@media (min-width: 1730px) {
  .actwear_header {
    min-height: 90px;
  }
  .actwear_header #actionwearLogo {
    left: 50%;
    margin-left: -95px;
    max-height: 120px;
    top: 5px;
    z-index: 500;
    overflow: hidden;
  }
  #CGVPage {
    min-height: 800px;
  }
  #NormesPage {
    min-height: 800px;
  }
}
